## pantomime1.2 1.2.2~r289+dfsg

=== debian/changelog ===
pantomime1.2 (1.2.2~r289+dfsg-2) unstable; urgency=medium

  * debian/patches/gnutls.patch: New; use GnuTLS via gnustep-base instead
    of OpenSSL to avoid licensing issues with lusernet.app and gnumail
    (Closes: #756852).
  * debian/patches/series: Update.
  * debian/control (Build-Depends): Require gnustep-base (>= 1.24.6) for
    proper GSTLS support.  Remove libssl-dev.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 30 Oct 2014 17:35:36 +0200

pantomime1.2 (1.2.2~r289+dfsg-1) unstable; urgency=medium

  * New upstream release:
    - Fixes a crash in CWService when self gets deallocated while
      reading/writing data (Closes: #750217).
  * debian/watch: Replace stub with a working one.
  * debian/repack: New script to repack the upstream tarball.
  * debian/source/format: Switch to 3.0 (quilt).
  * debian/README.source: Delete.
  * debian/control (Section): Change to "libs".
    (Build-Depends): Remove quilt.
    (Homepage): Remove, new upstream maintainer but no homepage yet.
    (Vcs-Git, Vcs-Browser): Use canonical URIs.
    (Standards-Version): Bump to 3.9.5; no changes needed.
  * debian/rules: Don't include patchsys-quilt.mk.
    (LDFLAGS): Define with `+=' to get the value from dpkg-buildflags.
    (DEB_MAKE_INVOKE): Add OBJCFLAGS.
  * debian/patches/compilation-errors.patch: Remove; fixed upstream.
  * debian/patches/compilation-warnings.patch: Remove hunks applied
    upstream, fix more issues (Closes: #749762).
  * debian/patches/check-return-result.patch: New; check the return result
    of some functions and provide better logging (Closes: #461453).
  * debian/patches/series: Update.
  * debian/copyright: Switch to format 1.0, update copyright
    years/holders.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 11 Jul 2014 21:24:50 +0300

pantomime1.2 (1.2.0~pre3+snap20071004+dfsg-4) unstable; urgency=low

  * debian/control (Vcs-Arch): Remove.
    (Vcs-Git, Vcs-Browser): New; the package is now maintained in Git.
    (Standards-Version): Claim compliance with 3.9.2; no changes needed.
    (libpantomime1.2-dev) <Depends>: Add libssl-dev.
  * debian/patches/compilation-errors.patch: New; fixes FTBFS with GCC 4.6
    (Closes: #618184).
  * debian/patches/series: Update.

 -- Yavor Doganov <yavor@gnu.org>  Sun, 25 Sep 2011 20:17:52 +0300

pantomime1.2 (1.2.0~pre3+snap20071004+dfsg-3) unstable; urgency=low

  * debian/rules (OPTFLAG): No longer define; rework noopt handling to be
    compatible with gnustep-make/2.4.x (Closes: #581955).
    (DEB_INSTALL_DOCS_ALL): Remove README; only interesting for MuckOS X
    users.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 27 May 2010 15:10:39 +0300

pantomime1.2 (1.2.0~pre3+snap20071004+dfsg-2) unstable; urgency=low

  * debian/control (Maintainer, Uploaders): Remove Hubert and Eric, add
    the GNUstep team and myself.
    (Build-Depends): Bump debhelper to >= 7.  Unversion
    libgnustep-base-dev.  Add quilt.
    (Standards-Version): Claim compliance with 3.8.4 as of this upload.
    (Section): Change to `gnustep'.
    (Homepage, Vcs-Arch): New fields.
    (Description): Tweak and reformat the list of features.
    (Depends): Add ${gnustep:Depends} and ${misc:Depends}.
    (libpantomime1.2-dev) <Depends>: Use ${binary:Version}.  Add
    libgnustep-base-dev.
    (Conflicts, Replaces): Remove.
  * debian/compat: Set to 7.
  * debian/postinst: Delete, not needed anymore.
  * debian/rules: Include patchsys-quilt.mk.
    (messages): Define to `yes' to enable verbose build logs.
    (OPTFLAG, LDFLAGS): Define and use.
  * debian/patches/link-libs.patch: New; link against all needed
    libraries.
  * debian/patches/compilation-warnings.patch: New.
  * debian/patches/series:
  * debian/README.source:
  * debian/source/format:
  * debian/watch: New file.
  * debian/copyright: Add references to LGPL-2.1 and GPL-2.  Delete
    everything about the ELM license; the relevant code was removed
    upstream almost 3 years ago.  Add copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 15 May 2010 08:04:47 +0300

pantomime1.2 (1.2.0~pre3+snap20071004+dfsg-1) unstable; urgency=low

  * New upstream snapshot.

 -- Hubert Chathi <uhoreg@debian.org>  Thu,  4 Oct 2007 22:33:57 -0400

pantomime1.2 (1.2.0~pre3+dfsg-1~hc1) experimental; urgency=low

  * New upstream release.
  * Make dh_makeshlibs add version information.

 -- Hubert Chan <uhoreg@debian.org>  Sat, 10 Feb 2007 12:19:57 -0500

pantomime1.2 (1.2.0~pre2.dfsg-2) unstable; urgency=low

  * Update maintainer address.
  * Remove unnecessary dependencies. (Closes: 377830)

 -- Hubert Chan <uhoreg@debian.org>  Fri, 27 Oct 2006 12:41:30 -0400

pantomime1.2 (1.2.0~pre2.dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Hubert Chan <hubert@uhoreg.ca>  Wed, 27 Sep 2006 13:56:38 -0400

pantomime1.2 (1.1.99+20060527.dfsg-1) unstable; urgency=low

  * New upstream snapshot.
  * Recompile with new GNUstep libraries.
  * Bump standards version to 3.7.2. (no changes)
  * Fix license headers in copyright file.
  * Remove unneeded README.Debian file.

 -- Hubert Chan <hubert@uhoreg.ca>  Wed, 30 Aug 2006 22:11:38 -0600

pantomime1.2 (1.1.99+20051227cvs.dfsg-1) unstable; urgency=low

  * Upstream CVS checkout.
  * New co-maintainer.
  * Bump standards version to 3.6.2.1.
  * Recompile with new GNUstep libraries.
  * Split into libpantomime1.2 and -dev packages.
  * Change source package name since ABI has changed and we need both versions
    in the archive.
  * Put soname in -dev package version since API has changed in a
    backwards-incompatible way.
  * Fix the copyright file.
  * Remove (non-Free) RFCs from source.

 -- Hubert Chan <hubert@uhoreg.ca>  Thu,  2 Feb 2006 22:58:42 -0700

pantomime (1.1.99-1) experimental; urgency=low

  * New upstream version.
  * New maintainer (Me).
  * Upload in experimental.
  * Pantomime is now a GNUstep framework:
     we cannot build static lib anymore. Remove -dev package.
  * Update description in debian/control file.
  * override inappropriate lintian warnings.


