=== debian/control ===
Source: pantomime1.2
Section: libs
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Yavor Doganov <yavor@gnu.org>
Build-Depends: cdbs,
	       debhelper (>= 7),
	       libgnustep-base-dev (>= 1.24.6)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-gnustep/pantomime.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnustep/pantomime.git

Package: libpantomime1.2
Architecture: any
Depends: ${shlibs:Depends},
	 ${gnustep:Depends},
	 ${misc:Depends}
Description: GNUstep framework for mail handling (runtime library)
 Pantomime provides a GNUstep framework that models a mail system. Pantomime
 can be seen as a JavaMail 1.2 clone written in Objective-C.
 .
 This package contains the runtime library files.

Package: libpantomime1.2-dev
Section: libdevel
Architecture: any
Depends: libpantomime1.2 (= ${binary:Version}),
	 libgnustep-base-dev,
	 libssl-dev,
	 ${gnustep:Depends},
	 ${misc:Depends}
Provides: libpantomime-dev
Description: GNUstep framework for mail handling (development files)
 Pantomime provides a GNUstep framework that models a mail system. Pantomime
 can be seen as a JavaMail 1.2 clone written in Objective-C.
 .
 Pantomime provides the following features:
 .
  * A full MIME encoder and decoder
  * A "folder view" to POP3 accounts, local (Berkeley Format) or IMAP mailboxes
  * A powerful API to work on all aspects of Message objects
  * A local mailer and a SMTP conduit for sending messages
  * APOP and SMTP AUTH support
  * IMAP and POP3 URL Scheme support
  * iconv and Core Foundation support
  * maildir support
  * SSL support for IMAP, POP3 and SMTP
  * and more!
 .
 This package contains the files required to develop applications that use
 Pantomime.
