=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_GS_FRAMEWORKS = Pantomime

DEB_GS_INTERFACE_VERSION_Pantomime = 1.2

include /usr/share/cdbs/1/rules/gnustep.mk
include /usr/share/cdbs/1/class/gnumakefile.mk

DEB_GS_AUTO_LINTIAN_OVERRIDES = y
DEB_GS_AUTO_DH_INSTALL = y

DEB_DH_MAKESHLIBS_ARGS_ALL = -V
DEB_DH_SHLIBDEPS_INCLUDE = $(d_lib)/$(GS_LIBS_DIR)
framework = Pantomime
d_lib = debian/$(DEB_GS_LIBPKG_NAME_$(framework))

DEB_INSTALL_DOCS_ALL = Documentation/TODO Documentation/AUTHORS
DEB_INSTALL_CHANGELOGS_ALL = ChangeLog

export messages := yes

LDFLAGS += -Wl,-z,defs -Wl,--as-needed

ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
optim := debug=yes
endif

DEB_MAKE_INVOKE += $(optim) OBJCFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
