=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\.\d+$// \
  http://download.gna.org/gnustep-nonfsf/Pantomime-(.*)\.tar\.gz \
  debian debian/repack
