## pantomime1.2 1.2.2+dfsg1

=== debian/changelog ===
pantomime1.2 (1.2.2+dfsg1-1build1) bionic; urgency=medium

  * No-change rebuild for gnustep-base soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 06:38:05 +0000

pantomime1.2 (1.2.2+dfsg1-1) unstable; urgency=low

  * Team upload.
  * New upstream version 1.2.2
    + repack to clean up non-DFSG files:
      - debian/copyright: exclude RFC documents
      - debian/watch: mangle Debian version number
      - remove debian/repack script, now useless
    + remove link-libs patch, now useless
    + remove check-return-result patch, now useless
    + update compilation-warnings patch:
      - refresh
      - use https for Debian bug
    + Refresh gnutls patch
    + Add Homepage
  * Update debian/control file:
    + add myself as new Uploader
    + bump Standards-Version to 3.9.8
    + update Vcs-* fields
    + remove useless ${gnustep:Depends} var
    + now Build-Depends on debhelper (>= 9)
    + remove build dependency to cdbs
   * Update debian/copyright with cme tool:
     + use https protocol in Format field
  * debian/compat: set debhelper compatibility to 9
  * New debian/clean file
  * New debian/libpantomime1.2.docs file
  * New debian/libpantomime1.2.install file
  * New debian/libpantomime1.2.links file
  * New debian/libpantomime1.2-dev.docs file
  * New debian/libpantomime1.2-dev.install file
  * New debian/libpantomime1.2-dev.links file
  * Rewrite debian/rules file:
    + use override_dh_* targets
    + install in debian/tmp
    + use separate build directory
    + No -dbg package

 -- Eric Heintzmann <heintzmann.eric@free.fr>  Tue, 13 Sep 2016 10:03:31 +0200
