=== debian/control ===
Source: pantomime1.2
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Eric Heintzmann <heintzmann.eric@free.fr>,
           Yavor Doganov <yavor@gnu.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 9),
               libgnustep-base-dev (>= 1.24.6)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnustep/pantomime1.2.git
Vcs-Git: https://anonscm.debian.org/git/pkg-gnustep/pantomime1.2.git
Homepage: http://wiki.gnustep.org/index.php/Pantomime

Package: libpantomime1.2
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: GNUstep framework for mail handling (runtime library)
 Pantomime provides a GNUstep framework that models a mail system. Pantomime
 can be seen as a JavaMail 1.2 clone written in Objective-C.
 .
 This package contains the runtime library files.

Package: libpantomime1.2-dev
Architecture: any
Section: libdevel
Depends: libpantomime1.2 (= ${binary:Version}),
         libgnustep-base-dev,
         libssl-dev,
         ${misc:Depends}
Provides: libpantomime-dev
Description: GNUstep framework for mail handling (development files)
 Pantomime provides a GNUstep framework that models a mail system. Pantomime
 can be seen as a JavaMail 1.2 clone written in Objective-C.
 .
 Pantomime provides the following features:
 .
  * A full MIME encoder and decoder
  * A "folder view" to POP3 accounts, local (Berkeley Format) or IMAP mailboxes
  * A powerful API to work on all aspects of Message objects
  * A local mailer and a SMTP conduit for sending messages
  * APOP and SMTP AUTH support
  * IMAP and POP3 URL Scheme support
  * iconv and Core Foundation support
  * maildir support
  * SSL support for IMAP, POP3 and SMTP
  * and more!
 .
 This package contains the files required to develop applications that use
 Pantomime.
