=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs

# config.mk is provided by gnustep-make package
include /usr/share/GNUstep/debian/config.mk

# Install in debian/tmp
export DESTDIR=$(CURDIR)/debian/tmp

# build dir
b_pantomime  = $(CURDIR)/build-pantomime


%:
	dh $@

override_dh_auto_build:
	# Build in separate dir, force hardening
	dh_auto_build -- \
		messages=yes \
		GNUSTEP_BUILD_DIR=$(b_pantomime)

override_dh_auto_install:
	# Install from separate build dir
	dh_auto_install -- \
		messages=yes \
		GNUSTEP_BUILD_DIR=$(b_pantomime)

override_dh_auto_clean:
	dh_auto_clean -- \
		messages=yes \
		GNUSTEP_BUILD_DIR=$(b_pantomime)

override_dh_strip:
	# No -dbg package
	dh_strip --no-automatic-dbgsym
